(function (window) {
    window.__env = window.__env || {};

    let host = window.location.host;
    let poolName = window.location.pathname.split('/').filter(c => c.length > 0)[0];

    window.__env.AssemblyVersion = function (version) {
        return version;
    };

    // Base url
    window.__env.baseUrl = `//${host}/${poolName}/Apresentacao/`;

    // APP path
    window.__env.appPath = 'angular/Controle/app/';

    // User Configs
    window.__env.userIP = poolName;
    window.__env.environment = 'production';
    window.__env.AssemblyVersion("6.35.3");
    // Whether or not to enable debug mode
    // Setting this to false will disable console output
    window.__env.enableDebug = true;

}(this));
